body 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-image: url('background.jpg');	
	background-repeat: repeat-x;
	background-attachment: fixed;	
	border: 0;
	margin: 0;
	padding: 0;
	color: #000000;
	display: block;
	width: 100%;
	height: 100%;
	
	
}

.highlight { background-color: yellow; padding: 2px 2px 2px 2px; text-align: center; }

font b 
{   
    display: none;
}

a 
{
    color: #000000;
    text-decoration: none;
}

a:hover
{
    color: #555555;
}

#wrapper1
{
    text-align: left;
	background-color: #d5d6d8; 
	background-image: url('left_column_extention.jpg');
	background-repeat: repeat-y;
    
}

#wrapper2
{
    background-image: url('right_strip.jpg');
	background-repeat: repeat-y;
	background-position: 840px;
	text-align:left;
}
	
#centerwrap {
	border-top: 1px solid #000;
}	
			
body table {
	margin: 0 auto 0 auto;
	background-color: #d5d6d8; 
}
.crumbbar 
{
    font-size: 9px;
}


/* Header Block */

#header_block div {
    margin: 0;
    padding: 0;
}
			
#header_block img {
    border: none;
}
			
#hb_top_spacer {
    width: 860px;
    height: 15px;
	background-image: url('header_top.jpg');
}
			
#hb_middle {
	width: 860px;
	height: 83px;
	background-image: url('header_left.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}
			
#hb_main_logo {
    display: block;
	margin-left: 16px;
	width: 844px;
	background-image: url('header_right.jpg');
	background-position: top right;
	background-repeat: no-repeat;
}
			
#hb_bottom_spacer {
	height: 18px;
	width: 860px;
	background-image: url('header_bottom.jpg');
}
			
/* End Header Block */


/* Link Bar */			
			
#link_bar {
    
    height: 27px;
	background-image: url('nav_back.jpg');
	background-repeat:repeat-x;
}
			
				
#link_bar_links {
    float: left;
}
			
#link_bar_links a {
	display: block;
	float: left;
	width: 113px;
	height: 22px;
	text-align: center;
	background-image: url('nav_button.jpg');
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
	text-decoration: none;
}
			
#link_bar_links a:hover {
    background-position: -113px 0px;
}
			
#link_bar_search 
{
    background-color: Transparent;
    width: 250px;
    float: right;
    height: 26px;
}

/* End Link Bar */

/* Flash Animation */

#main_image {
     padding: 0px;
}

/* end Flash Animation */

#TCS_LoginBlock 
{
    margin-top: 15px;
	position: relative;
	padding: 4px;
	left: 20px;
	width: 141px;
	background-image: url('left_links_back.jpg');
	border: 1px solid black;
	margin-bottom: 15px;
	
}

#TCS_LoginBlock input
{
    width: 137px;
}

.loginBlockHeader
{
    height: 20px;
	padding: 3px 0 0 0;
	margin: -4px -4px 0 -4px ;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	background-image: url('header_pattern.gif');
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}

#TCS_LoginBlock a
{
    display: block;
    text-align: center;
}

/* Shopping Cart */
/*
<div class="cartHolder">
<div class="cartHolderHeader">Cart Contents</div>
<div class="cartItem"><a href="../catalog/partdetail.aspx?partno=2204">1&nbsp;x&nbsp;2-1/16in. GA...</a></div>
<div class="cartItem"><a href="../catalog/partdetail.aspx?partno=15.29.04.003.0">1&nbsp;x&nbsp;NYLON 2.25in...</a></div>
<div class="carHolderFooter">
<span>Total: $16.37</span>
<a href="cart.aspx"><img src="../assets/common/icons/cart.gif" style="border-width: 0px;"></a>
<span></span>
</div>
</div>
*/

.cartHolder
{
    margin-top: 15px;
	position: relative;
	padding: 4px;
	left: 20px;
	width: 141px;
	background-image: url('left_links_back.jpg');
	border: 1px solid black;
	margin-bottom: 15px;
}


.cartHolderHeader 
{
    height: 20px;
	padding: 3px 0 0 0;
	margin: -4px -4px 0 -4px ;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	background-image: url('header_pattern.gif');
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	
}

.cartItem 
{
    overflow: hidden;
}
.cartItem  a:link , 
.cartItem  a:visited 
{
    font-size: 11px;
    height: 13px;
    font-weight: normal;
	display: block;
	width: 145px;
	text-align: left;
	text-decoration: none;
	color: #000000;
	background-image: url('left_links_back.jpg');
}

.cartItem a:hover {
	background-position: -149px 0px;
	color: #FFFFFF;
	background-color: #666666;
}

/* End Shopping Cart */


/* Login Box */
#Login_Box {
	margin-top: 15px;
	position: relative;
	padding: 4px;
	left: 20px;
	width: 141px;
	background-image: url('left_links_back.jpg');
	border: 1px solid black;
}

#login_box_title {
	height: 20px;
	padding: 3px 0 0 0;
	margin: -4px -4px 0 -4px ;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	background-image: url('header_pattern.gif');
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}

#username_box { }

.login_input {
	font-size: 12px;
	width: 110px;
	height: 20px;
	border: 1px solid #000000;
	background-image: url('login_input_back.jpg');
}
/* End Login Box */

/* Search Box */
.SearchContainer {
    background-image: url(top_metal_spacer.jpg);
    overflow:hidden;
    padding:2px;
}

.SearchContainer img {
	margin-left: 100px;
	margin-right: 30px;
	float: left;
	display: block;
}

.search_box {
	font-size: 18px;
    width: 642px;
    height: 31px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-width: 1px 0 1px 1px;	
    border-color: #f81330;
    border-style: solid;
    background: #FFF url('SearchBoxBG-off.png') no-repeat left;
    padding: 1px 0 1px 84px;
    float:left;
    margin: 2px 0 12px 19px;
    outline:none;
}

.search_box_active {
    background-image: url('SearchBoxBG-on.png');
}

.search_button{
    float:left;
    background-image: url('SearchGo.png');
    background-color: transparent;
    border:0;
    width:91px;
    height:35px;
    padding:0;
    text-indent:100px;
    margin: 2px 19px 12px -1px;
    color:#FFF;
    cursor: pointer;
}

.search_table {
	padding-top: 4px;
}

#link_bar_search a {
	display: block;
	float: right;
}
/* end search box */

/* navbar 2, shadow above, metal spacer below */
#navbar_shadow {
	width: 860px;
	height: 8px;
	background-image: url('nav_shadow.jpg');
}

#navbar2 {
	width: 860px;
	height: 22px;
	background-image: url('nav2_back.jpg');
	background-color: #456171;
	text-align: center;
	font-size: 11px;
	padding-top: 8px;
}

#navbar2 a, #navbar2 a:link, #navbar2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 30px 0px 30px;
}

#navbar2 a:hover {
	color: #FFFFCC;
}

.metalspacer {
	width: 860px;
	height: 12px;
	background-image: url('top_metal_spacer.jpg');
}
/* end navbar 2, shadow above, metal spacer below */

/* Nav Menu */
.level0 {
	margin-bottom: 15px;
	position: relative;
	padding: 0px;
	left: 20px;
	width: 149px;
/*	background-image: url('left_links_back.jpg'); */
	border: 1px solid black;
}

.level0 a, .level0 span {
	display: block;
	height: 20px;
	padding: 3px 0px 0 0;
	margin: 0px 0px 0 0px ;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	background-image: url('header_pattern.gif');
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}

.level1 a:link , 
.level1 a:visited 
{
    font-size: 11px;
    height: 13px;
    font-weight: normal;
	display: block;
	width: 145px;
	text-align: left;
	text-decoration: none;
	color: #000000;
	padding-left: 4px;
	background-image: url('left_links_back.jpg');
}

.level1 a:hover {
	background-position: -149px 0px;
	color: #FFFFFF;
	background-color: #666666;
}

.level2 a:link , 
.level2 a:visited {
	display: block;
	width: 129px;
	text-align: left;
	text-decoration: none;
	color: #000000;
	padding-left: 20px;
	background-image: url('left_links_back.jpg');
}

.level2 a:hover {
	background-position: -145px 0px;
	color: #FFFFFF;
	background-color: #666666;
	
	padding-left: 20px;
}

/* End Nav Menu */

/* Bottom Address */
#bottomAddress 
{
     width: 860px; 
     height: 59px;
     background-image: url('bottom_bar.jpg');
     color: #ffffff;
     font-family: Verdana, Tahoma, Helvetica, Arial;
     font-size: 11px;
     /*font-weight: bold;*/
     
}

#bottomAddress div {
     padding-top: 29px;
     margin-left: 15px;
     margin-right: 15px;
}

#bottomAddressLeft {
     float: left;
     
}

#bottomAddressRight {
     float: right;
     
}

/* End Bottom Address */

/* Recent Viewed */
.rp_partBlock 
{
    clear: left;
     width: 150px;
     display: block;
     margin: 0 auto 0 auto;
     border: 1px solid black;
     background-image: url('left_links_back.jpg');
}

.rp_partBlock span 
{
    display: block;
	height: 20px;
	padding: 3px 0px 0px 0px;
	margin: 0px 0px 0px 0px ;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	background-image: url('header_pattern.gif');
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
     font-size: 1.1em;
     font-weight: bold;
}

.rp_partBlock div span {
     font-size: 1em;
     font-weight: normal;
     background-image: none;
     color: #000000;
}

.rp_partBlock div {
     /*width: 20%;*/
     /*float: left;*/
     margin: 0px 7px 0px 7px;
     overflow: hidden;
     text-align: center;
}

.rp_partBlock div img 
{
    display: block;
     margin: 0 auto 0 auto;
     
     
}

.rp_partBlock div a
{
    display: block;
    width: 140px;
    text-align: center;
   
}
/* End Recent Viewed */

/* Featured Block */
#FeaturedBlockWrap 
{
    /*width: 600px;*/
}

.f_FeatBlock {
     width: 640px;
     margin: 0 auto 0 auto;
     margin-top: 1.3em;*/
     text-align: center;
}

.f_FeatBlock span { 
     font-size: 1.5em;
     font-weight: bold;
     display: block;
     text-align: center;
}

.f_FeatBlock div span {
     font-size: 1em;
     font-weight: normal;
}

.f_FeatBlock div {
     width: 135px;
     overflow: hidden;
     float: left;
     text-align: center;
     padding: 5px 10px;
}

.f_FeatBlock div img 
{
    margin: 0 auto 0 auto;
    display: block;
    
}

.f_FeatBlock div a 
{
    display: block;
    width: 135px;
    text-align: center;
}

/* end Featured Block */


/* Featured Page */
.f_featPage {
     width: 648px;
     margin: 0 auto 0 auto;
     margin-top: 1.3em;
}

.f_featPage span { 
     font-size: 1.5em;
     font-weight: bold;
}

.f_featPage div {
     width: 270px;
     float: left;
     text-align: center;
     margin: 0 auto 0 auto;
}

.f_featPage div span {
     font-size: 1em;
     font-weight: normal;
}

.f_featPage div img {
    
}

/* 
<div id="pageSelector">
  <a class="fp_currentPage" href="?start=1">1</a>
  <a href="?start=2">2</a>
  <a href="?start=2">Next &gt;</a>
</div> 
 */
.div_pageSelector
{
    width: 100% !important;
    float: right;
}
.fp_currentPage 
{
    font-weight: bold;
}

.div_pageSelector a 
{
    text-decoration: none;
    display: block;
    float: left;
    padding: 0 2px 0 2px;
}

.div_pageSelector a:hover 
{
    text-decoration: underline;
    
}

/* End Featured Page */

/* Related Items */
.f_RelBlock 
{
       width: 550px;
     display: block;
     margin: 0 auto 0 auto;
        
}

.f_RelBlock span { 
     font-size: 1.5em;
     font-weight: bold;
}

.f_RelBlock div span {
     font-size: 1em;
     font-weight: normal;
}

.f_RelBlock div {
        width: 110px;
     overflow: hidden;
        float: left;
   text-align: center;
}

.f_RelBlock div img 
{
    display: block;
     margin: 0 auto 0 auto;
     padding: 0 5px 0 5px;
     height: 60px;
     
}

.f_RelBlock div a
{
    display: block;
    width: 110px;
    text-align: center;
   
}
/* End Related Items */

/* Checkout Pages */

/* Terms */
/* End Terms */

/* Address */

#AALegend 
{
    width: 12em;
    height: 5.5em;
    border: 1px solid black;
    text-align: center;
}

#AALegend span 
{
    display: block;
    width: 100%;
    
}

.pr_bar { width: 100%; font-size: 1.2em; height: 1.1em; }
.pr_bar span {display: block; float: left; width: 19%; text-align: center;}

.pr_todo { color: Black; font-weight: bold; }
.pr_doing {color: Black; font-weight: bold; background-color: Red; }
.pr_done { color: Gray; }

.legend { font-size: 1.3em; border-bottom: 1px solid black; }
.required0 { font-weight: normal; }
.required1 { font-style: italic; }
.required2 { font-weight: bold; }

.general 
{
    width: 100%;
    border: none;   
}

.general span
{
    display: block;
    width: 100%;
    border: inherit;
}

.general span label
{
    display: block;
    float: left;
    width: 150px;
    text-align: right;
}

.general span input {}


.billto 
{
    width: 49%;
    border: none;   
    float: left;
}

.billto span
{
    display: block;
    width: 100%;
    border: inherit;
}

.billto span label
{
    display: block;
    float: left;
    width: 150px;
    text-align: right;
}

.shipto
{
    float: left;
    width: 49%;
    border: none    ;   
}

.shipto span
{
    display: block;
    width: 100%;
    border: inherit;
}

.shipto span label
{
    display: block;
    float: left;
    width: 150px;
    text-align: right;
}

.shipto span select 
{
    width: 146px;
}

.billto span select 
{
    width: 146px;
}

.error
{
    color: Red;
    font-weight: bold;   
}

.fail 
{
    background-color: Red;
}

.shipping_notes 
{
    font-weight: normal;
    font-size: 9px;
}

.clearfail 
{
    background-color: White !important;
}

.optgroup 
{
    background-color: #cccccc;
    text-align: center;
    
}

.ccBlock span 
{
    display: block; 
    float: left;
    width: 100%;
}

.ccBlock span label
{
    display: block;
    float: left;
    width: 150px;
    text-align: right;
}

.ccBlock span input
{
    width: 150px;
    
}

.selectnarrow select
{
    width: 75px;
    
}

.selectwide
{
    width: 154px;
}

.hidden 
{
    display: none;
}

/* End Address */

/* Text Pages*/

#ContactInfo span.ContactBlock {
	display: block;
	float: left;
	margin: 10px;
	width: 250px;
	height: 150px;
}

.ContactBlockHeader {
	display: block;
	text-align: center;
	width: 500px;
}

.ContactBlockHeader a {
	text-decoration: underline;
}

span.ContactBlock span {
	display: block;
	font-weight: bold;
}

/* Category Header CSS */

.catHeader {

}

.catHeader a {
	text-decoration: underline;
	font-style: italic;
}

.catHeader p {

	text-align: justify;
}

.catHeader p img {

	border: 1px solid gray;
}

table.threads td {
	border: 1px dotted black;
	text-align: center;

}

li.performoflex {
	
}

li.performoflex img {
	float: left;
	width: 150px;
}

span.cageLabel {
	display: block;
	float: left;
	width: 33%;
	text-align: center;
}

.optional {
	color: gray;
}

#commentDiv {
	margin: 0px;
	padding: 0px;
	z-index: 99;
	bottom: 0;
	right: 0;
	position: fixed;
	text-align: left;
	vertical-align: top;
}


#commentDiv a {
	overflow: hidden;
	height: 30px;
	width: 30px;
	display: block;
	margin: 0px;
	padding: 0px;
}

#commentDiv a:hover {
	width: 150px;
	background-image: url('header_pattern.gif');
	color: white;
}

.cartTable {
	width: 100%;
}

.cartHeader {
	text-align: center;
	font-weight: bold;
}

.cartQtyColumn, .cartQtyFooter {
	text-align: center;
}

.cartPriceColumn, .cartPriceFooter {
	text-align: right;
}

.cartTotalColumn, .cartTotalFooter {
	text-align: right;
}

.cartPriceFooter, .cartTotalFooter {
	font-weight: bold;
}

.checkoutLink {
	float: right;
}

.cart_pic {
	display: block;
	float: left;
}

.cart_description {
	float: left;
}

.partMedia 
{
    margin: 0px;
    text-align: center;
	float: left;
	width: 200px;
}

.partDetail .partMedia * {
	margin: 0;
}

.partMedia img {
	border: 1px solid gray;	
	
}

.partMedia a {
	margin-right: 1em;
}

.partDetail * {
/*     text-align: justify; */
     margin: 0em 0.2em 0.3em 0.2em;
}

.partDetail * * { ; }

.partDetail a { text-decoration: underline; }
.partDetail h2 { font-size: 1.2em; }
.partDetail h3 { font-size: 1.1em; }
.partDetail p { text-align: justify; }

div.partDetail ul { display: block; width: 395px; clear: left;} 

div.partDetail ul,
div.partDetail ul li
{
	
    margin-left: 1em;
    list-style-type: circle;
}



.partDetail {
	width: 630px;
}


.partPrice 
{
    float: right;
	text-align: center;
	width: 140px;
	border: 2px solid gray;
}

.partPrice span {
	
}

.partPrice a {
	display: block;
}

.partPrice table 
{
    width: 95%;
    margin: 0 auto 0 auto;
}

.partPrice td.partTablePrice {
	color: Red;
	font-weight: bold;
}

#qtyDiscHolder {
	float: left;
}

.imgnoborder {
	border: none;
}

.CategoriesCat {
	border: 1px solid gray;
	margin: 10px;
	height: 90px;
}

.CategoriesLink span {
	display: block;
	width:80%;
	height: 46px;
	padding-top: 22px;
	float: right;
	text-align: center;
	font-size: 1.2em;
	vertical-align: middle;
	border: 1px solid black;
	background-image: url('header_pattern.gif');
	color: white;
	font-weight: bold;
}

.CategoriesLink img 
{
    position: relative;
    margin-top: 5px;
    margin-left: 5px;
/*    left: -115px;
      top: -18px; */
    float: left;
}

a.CategoriesLink:hover {
	color: white;
	text-decoration: underline;
}

.CategoriesCat .PartDesc {

	display: block;
	float: right;
	width: 80%;
	font-size: 0.8em;
	text-align: center;
}

.partPager {
	width: 100%;
	text-align: center;
}

.partPagerPrev {
	float: left;
}

.partPagerHere {
	font-weight: bold;
}

.partPagerNext {
	float: right;
}

.ItemTable {
	width: 100%;
}

.gresult {
	width: 90%;
	margin-left: 50px;
}

.gresult a {
	text-decoration: underline;

}

.gresult span {
	display: block;
	
	width: 90%;
}

.gresult img {
	float: left;
	margin-left: -50px;
}

.searchPager {
	width: 100%;
	text-align: center;
}

.SearchPrev {
	float: left;
}

.SearchHere {
	font-weight: bold;
}

.SearchNext {
	float: right;
}

.e404 {
	font-weight: bold;
	font-size: 1.2em;
}

.underline {
	text-decoration: underline;
}

a.bbblogo
{
  display: block;
  width: 150px;
  margin: 10px auto 0 auto;
  text-align: center;  
}

a.PrivLink 
{
    
    display: block;
    width: 150px;
    height: 20px;
    margin: 10px auto 0 auto;
    padding: 2px 0 0 0;
    border: 1px solid black;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	background-image: url('header_pattern.gif');
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#HUSpanel
{
    margin: 0 auto 0 auto;
}

#HUSpanel a
{
    display: block;
    float: left;
    width: 150px;
    text-align: center;
    border: 1px solid black;
}

#HUSpanel table
{
    clear: both;
    width: 100%;
    text-align: center;
    
}

.fiftyMessage
{
    width: 80%;
    margin: 0 auto 25px auto;
}

#RelatedBlockWrap 
{
    
    float: right;
    width: 632px;
    
    margin: 50px 0px 0 0;
    
    
}

.f_RelatBlock 
{
    
     width: 300px;
     float: left;
     margin-left: 10px;
     background-color: #aaaaaa;
     border: solid 1px #696969;
     
     
}

.f_RelatBlock span { 
     font-size: 1em;
     font-weight: bold;
}

.f_RelatBlock div span 
{
    border-top: 1px solid black;
    display: block;
    float: left;
    width: 220px;
    font-size: 0.8em;
    font-weight: normal;
}

.f_RelatBlock div 
{
    
    width: 100%;
    height: auto;
     margin: 5px 0 5px 0;
}

.f_RelatBlock div img 
{
    float: left;
    clear: left;
    
}

.f_RelatBlock hr
{
    width: 100%;
    border: 1px solid gray;
}

.f_RelatBlock div a 
{
 
  margin-top: 4px;
}


.f_RelatBlockC
{
    
     width: 300px;
     margin-left: 10px;
     float: left;
     background-color: #aaaaaa;
     border: solid 1px #696969;
     
}

.f_RelatBlockC span { 
     font-size: 1em;
     font-weight: bold;
}

.f_RelatBlockC div span 
{
    border-top: 1px solid black;
    display: block;
    float: left;
    width: 220px;
     font-size: 0.8em;
     font-weight: normal;
}

.f_RelatBlockC a
{
  font-weight: bold;
    
}

.f_RelatBlockC div 
{
    width: 100%;
    height: auto;
     margin: 5px 0 0 0;
}

.f_RelatBlockC div img 
{
    float: left;
    clear: left;
}

.f_RelatBlockC hr
{
    width: 100%;
    border: 1px solid gray;
}

.f_RelatBlockC div a 
{
 font-weight:normal;
}

.moreLink
{
    clear: both;
    display:block;
    width: 100%;
}

a.autolink
{
    font-weight: bold;
}

.singlePrice
{
    text-decoration: line-through;

}

div.pr_promoBlock 
{
    text-align: center;
 	position: relative;
	left: 20px;
	width: 148px;
	background-image: url('left_links_back.jpg');
	border: 1px solid black;
	margin-bottom: 15px;
}

div.pr_promoBlock span
{
    display: block;
    width: 100%;

	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	background-image: url('header_pattern.gif');
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 3px 0;
}

div.pr_promoBlock a
{
    display: block;
    vertical-align: middle;
    font-weight: bold;
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 3px;
}

div.pr_promoBlock img {
	width: 100px;
        height: 80px;
	margin-top: 2px;
}

div.pr_promoBlock a span
{
  color: #000000;
  display: block;
  width: 100%;
  vertical-align: middle;
  background-image: none;
  font-weight: normal;
}


/* Account Page */

div.addressblock
{
    width: 600px;  
    height: 8em; 
    clear: both;
}

div.addressblock_left
{
    width: 200px; 
    float: left;
}

div.addressblock_right
{
    width: 380px; 
    float:right;
}

select.addressblockddl
{
    width: 175px;
}

input.addressblockbutton
{
    width: 175px;
}

.PRABox
{
width: 400px;
    text-align: center;
}

.PRABox label
{
    display: block;
    clear: left;
    float: left;
    width: 150px;
    text-align: right;
    padding-top: 2px;
    height: 22px;
}

.PRABox input
{
    clear: right;
    float: right;
}

.PRABox button
{
    clear: both;
}

.pdfCatSect ul li { list-style-type: none; }
.pdfCatSect ul li { font-size: 0.9em; }
.pdfCatSect a { text-decoration: none; }
.pdfCatExtr { width: 540px; clear: left; }
.pdfCatExtr .pdfCatSect { float: left; }
.pdfCatCol { width: 180px; float: left; margin: 10px; }

#cot_tl_fixed 
{
    z-index: 250;
}

#ULHeadMenu
{
	display: block;	
	border: 1px solid black;
	width: 585px;
	height: 30px;	
	background-image: url('/css/header_pattern.gif'); 
	list-style-type: none;
}

ul#ULHeadMenu li {
	display: block;
	float: left; 
	width: 18.5%;
        margin: 0 auto 0 auto;
	text-align: center;
}

ul#ULHeadMenu li a {
	color: white;
}

div#ProFees{
  background-color: yellow; 
  width: 200px; 
  height: 35px; 
  text-align: center; 
  position: relative; 
  top: -100px; 
  left: 660px; 
  filter: alpha(opacity=65);
  -moz-opacity: 0.65;
  opacity: 0.65;
  padding-top:6px;
}

div#ProFees * {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  font-weight: bold;
  }

div#onefiveeight {
	
//	width: 450px; 
//	height: 17px; 
//	text-align: center; 
	position: relative; 
	left: 200px; top: 2px; 
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
}

div#onefiveeight span {
background-color: yellow; 
	padding: 2px 2px 2px 2px;
}

div#onefiveeight * {
	filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  font-weight: bold;
  color: black;
}